<!DOCTYPE html>
<html>
<head>
	<title>title</title>
</head>
<body>
	<h1>Test</h1>
	<h6>test</h6>
	<p>ย่อหน้า</p>

	<table border="1">
		<tr>
			<th>ID</th>
			<th>Name</th>
		</tr>
		<tr>
			<td>1</td>
			<td>cot</td>
			<td>123</td>
		</tr>
	</table>
<br>
	<a href="www.google.com">ลิ้ง</a>
	<div>div1</div>
	<div>div2</div>
	<div>div3</div>
	<div>div4</div>
<input type="text" name=""><br>
<input type="password" name=""><br>
<input type="date" name=""><br>
<input type="number" name="">


<div style="background-color:lightblue">
  <h3>This is a heading</h3>
  <p>This is a paragraph.</p>
</div>

</body>
</html>